.portada#liderazgo .txtAnim   {width: 255px;}
.portada#pasion .txtAnim      {width: 280px;}
.portada#calidad .txtAnim     {width: 260px;}
.portada#bienestar .txtAnim   {width: 610px;}
.portada#consciencia .txtAnim {width: 350px;}

@media (max-width: 768px) {
	.portada#liderazgo .txtAnim {
    width: 85px;
	}
	.portada#calidad .txtAnim {
    width: 87px;
	}
	.portada#bienestar .txtAnim {
    	width: 185px;
	}
	.portada#pasion .txtAnim {
    width: 90px;
	}
	.portada#consciencia .txtAnim {
    width: 110px;
	}
}